body  		{	font-family: verdana, helvetica, arial, sans-serif;
				font-size: 8.5pt;				
				background-image: url(images/int_bg.jpg);
				background-repeat: repeat-x;
				margin-top: 0px;
				margin-left: 0px;
				margin-right: 0px;
				margin-bottom: 0px}
				
.homebody	{	font-family: verdana, helvetica, arial, sans-serif;
				font-size: 8.5pt;				
				background-image: url(images/home_bg.jpg);
				background-repeat: repeat-x;
				margin-top: 0px;
				margin-left: 0px;
				margin-right: 0px;
				margin-bottom: 0px}


td	 		{	font-family: verdana, helvetica, arial, sans-serif;
				font-size: 8.5pt;
				color: #000000}
		
.tblue	 	{	font-family: verdana, helvetica, arial, sans-serif;
				font-size: 8.5pt;
				color: #0055C5}
				
		
.wtext	 	{	font-family: verdana, helvetica, arial, sans-serif;
				font-size: 8.5pt;
				color: #ffffff}
				
.smallblue 	{	font-family: verdana, helvetica, arial, sans-serif;
				font-size: 8.5pt;
				font-weight: bold;
				color: #364CAC}

.navtxt	 	{	font-family: verdana, helvetica, arial, sans-serif;
				font-size: 8.5pt;
				font-weight: bold;
				text-decoration: none;
				color: #ffffff}
						
a:link 		{	font-family: verdana, helvetica, arial, sans-serif;
				font-size: 8.5pt;
				text-decoration: none;
				color: #0055C5}
a:visited		{	font-family: verdana, helvetica, arial, sans-serif;
				font-size: 8.5pt;
				text-decoration: none;
				color: #0055C5}
a:active 		{	font-family: verdana, helvetica, arial, sans-serif;
				font-size: 8.5pt;
				text-decoration: none;
				color: #0055C5}
a:hover 		{	font-family: verdana, helvetica, arial, sans-serif;
				font-size: 8.5pt;
				text-decoration: underline;
				color: #0055C5}		
				
a.red:link 		{	font-family: verdana, helvetica, arial, sans-serif;
				font-size: 8.5pt;
				text-decoration: none;
				color: #D52420}
a.red:visited		{	font-family: verdana, helvetica, arial, sans-serif;
				font-size: 8.5pt;
				text-decoration: none;
				color: #D52420}
a.red:active 		{	font-family: verdana, helvetica, arial, sans-serif;
				font-size: 8.5pt;
				text-decoration: none;
				color: #D52420}
a.red:hover 		{	font-family: verdana, helvetica, arial, sans-serif;
				font-size: 8.5pt;
				text-decoration: underline;
				color: #0055C5}						
						
a.wlink:link 		{	font-family: verdana, helvetica, arial, sans-serif;
				font-size: 8.5pt;
				text-decoration: underline;
				color: #ffffff}
a.wlink:visited		{	font-family: verdana, helvetica, arial, sans-serif;
				font-size: 8.5pt;
				text-decoration: underline;
				color: #ffffff}
a.wlink:active 		{	font-family: verdana, helvetica, arial, sans-serif;
				font-size: 8.5pt;
				text-decoration: underline;
				color: #ffffff}
a.wlink:hover 		{	font-family: verdana, helvetica, arial, sans-serif;
				font-size: 8.5pt;
				text-decoration: underline;
				color: #ffffff}		
				
				
						
a.newsl:link 		{	font-family: verdana, helvetica, arial, sans-serif;
				font-size: 8.5pt;
				text-decoration: none;
				color: #000000}
a.newsl:visited		{	font-family: verdana, helvetica, arial, sans-serif;
				font-size: 8.5pt;
				text-decoration: none;
				color: #000000}
a.newsl:active 		{	font-family: verdana, helvetica, arial, sans-serif;
				font-size: 8.5pt;
				text-decoration: none;
				color: #000000}
a.newsl:hover 		{	font-family: verdana, helvetica, arial, sans-serif;
				font-size: 8.5pt;
				text-decoration: underline;
				color: #0055C5}		
				
						

p 			{	font-family: verdana, helvetica, arial, sans-serif;
				font-size: 8.5pt;
				color: #333333}
								
				
.hdr1 		{
	font-family: verdana, helvetica, arial, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #29578D;
	text-align: center;
}
a.hdr1:link 		{	font-family: verdana, helvetica, arial, sans-serif;
				font-size: 9pt;
				text-decoration: none;
				color: #29578D}
a.hdr1:visited		{	font-family: verdana, helvetica, arial, sans-serif;
				font-size: 9pt;
				text-decoration: none;
				color: #29578D}
a.hdr1:active 		{	font-family: verdana, helvetica, arial, sans-serif;
				font-size: 9pt;
				text-decoration: none;
				color: #29578D}
a.hdr1:hover 		{	font-family: verdana, helvetica, arial, sans-serif;
				font-size: 9pt;
				text-decoration: underline;
				color: #000000}										
.hdr2 		{	font-family: verdana, helvetica, arial, sans-serif;
				font-size: 8.5pt;
				font-weight: bold;
				color: #0055C5}
				
.hdr3 		{	font-family: verdana, helvetica, arial, sans-serif;
				font-size: 8.5pt;
				font-weight: bold;
				color: #D52420}
				

.white	 	{	background-color: #ffffff}

.black	 	{	background-color: #000000}

.gray	 	{	background-color: #CFD6E3}

.blue	 	{	background-color: #0055C5}

.purple	 	{	background-color: #040021}

.lgbg	 	{	background-image: url(images/large_bg.jpg);
				background-repeat: repeat-x;
				background-color: #ffffff}

.nbg	 	{	background-image: url(images/n_bg.jpg);
				background-repeat: repeat-x}

.intbookbg	{	background-image: url(images/int_book_bg.jpg);
				background-repeat: no-repeat;
				background-color: #040021}

.hline	 	{	background-image: url(images/hline.gif);
				background-repeat: repeat-x}


				
.center		{	image-align:center;
				text-align: center}
	 				 			
ul			{	font-family: verdana, helvetica, arial, sans-serif;
				font-size: 8.5pt;
				color: #333333}
				
.small 		{	font-family: verdana, helvetica, arial, sans-serif;
				font-size: 8.5pt;
				color: #808080}
.awp 		{	font-family: verdana, helvetica, arial, sans-serif;
				font-size: 8.5pt;
				color: #FFFFFF}
a.awp:link 		{	font-family: verdana, helvetica, arial, sans-serif;
				font-size: 8.5pt;
				text-decoration: none;
				color: #FFFFFF}
a.awp:visited		{	font-family: verdana, helvetica, arial, sans-serif;
				font-size: 8.5pt;
				text-decoration: none;
				color: #FFFFFF}
a.awp:active 		{	font-family: verdana, helvetica, arial, sans-serif;
				font-size: 8.5pt;
				text-decoration: none;
				color: #FFFFFF}
a.awp:hover 		{	font-family: verdana, helvetica, arial, sans-serif;
				font-size: 8.5pt;
				text-decoration: underline;
				color: #CCCCCC}						
